@charset "utf-8";
body {
    background-image: url(../image/game/game_bk.png) !important;
    background-color: #FFF !important;
    background-size: contain;
    position: relative;
}

.title,
.title_game04 {
    text-align: center;
}

.title {
    margin: 10px 25px;
}

.title_game04 {
    text-align: center;
}

.title h4 {
    font-size: 14px;
    color: #221815;
    margin-top: 3px;
}

.title img {
    width: 100%;
}

.cat_cat {
    text-align: center;
}

.game_cat {
    background-image: url(../image/game/icon_index_bk.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 70%;
    position: relative;
}

.game_last_cat {
    background-image: url(../image/game/game_last_index_bk.png);
    background-repeat: no-repeat;
    background-size: 200%;
    background-position: center;
    position: relative;
}

.cat_cat img {
    width: 100%;
}

.catBTN {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 22%;
}

.game_cat_star a.catBTN {
    font-family: cwTeXYen;
    font-size: 30px;
    background-color: #95d5f5;
    width: 45%;
    height: 40px;
    color: #e95377;
    line-height: 40px;
    border-radius: 100px;
}

.game_cat_star,
.game_cat_star02 {
    position: relative;
}

.game_cat_star02 {
    margin-top: 210px;
}

img.catimg,
img.catimg_bk {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

img.catimg_bk {
    z-index: 1;
    bottom: 130px;
}

img.catimg {
    z-index: 2;
    bottom: 100px;
}

.activities_Frame {
    margin: 260px 0 70px;
}

.Frame_info {
    border: 3px solid #442710;
    min-height: 100px;
    border-radius: 25px;
    background-color: #FFF;
    position: relative;
    padding: 50px 20px;
    box-sizing: border-box;
}

.Frame_info img.game_cat_img {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -191px;
}

tbody {
    counter-reset: sectioncounter;
}

td.SortId:before {
    content: counter(sectioncounter);
    counter-increment: sectioncounter;
    color: #fa9119;
}

td.SortId {
    width: 65px;
}

.Frame_info .activities_h1 {
    font-family: cwTeXYen;
    font-weight: 900;
    text-align: center;
    font-size: 60px;
    color: #221814;
    margin-bottom: 20px;
}

.Frame_info table {
    border: 1px solid #fa9119;
    margin: 0 auto;
    text-shadow: none;
    width: 100%;
    text-align: center;
}

.Frame_info table thead {
    background-color: #fa9119;
    color: #FFF;
    font-size: 18px;
}

.Frame_info table tr {
    height: 50px;
}

.Frame_info table tbody tr:nth-child(odd) {
    background: #fff8f0
}

.Frame_info table tbody tr:nth-child(even) {
    background: #fff
}

.Frame_info table tbody tr td {
    text-align: center;
    border-bottom: 1px solid #fa9119;
    border-right: 1px solid #fa9119;
}

.Frame_info table tbody tr td:nth-child(2) {
    width: 40%;
}

.activities_buttom,
.share_game {
    position: absolute;
    top: -245px;
}

.activities_buttom {
    right: 0px;
}

.share_game {
    left: 0px;
}

.activities_buttom ul li a {
    font-size: 1.2em;
}

.activities_buttom ul li {
    display: inline-block;
    margin-left: 10px;
    padding-left: 15px;
    border-left: 3px solid #221814;
    height: 20px;
    line-height: 20px;
}

.activities_buttom ul li:first-child {
    border-left: none;
}

.activities_page ul {
    width: 100%;
    text-align: center;
    margin-top: 36px;
}

.activities_page ul li.prev,
.activities_page ul li.next {
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;
    background-color: #45270f;
    border-radius: 100px;
    color: rgba(255, 255, 255, 0);
    border: 1px solid #45270f;
}

.activities_page ul li.prev {
    background-image: url(../image/game/arrow_left.svg);
    margin-right: 10px;
    margin-left: 0;
}

.activities_page ul li.next {
    background-image: url(../image/game/arrow_right.svg);
    margin-left: 10px;
    margin-right: 0;
}

.activities_page ul li.prev a,
.activities_page ul li.next a {
    color: rgba(255, 255, 255, 0);
}

.activities_page ul li {
    display: inline-block;
    width: 31px;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    margin: 0 5px;
    cursor: pointer;
}

.activities_page ul li.active {
    background-color: #fa9119;
    border-radius: 100px;
    color: #FFF;
    border: 1px solid #fa9119;
}

.activities_page ul li.active a {
    color: #FFF;
}

.activities_list {
    margin-bottom: 20px;
}

.activities_list h2 {
    font-size: 35px;
    margin-bottom: 16px;
    position: relative;
    font-weight: bold;
}

.activities_list h2::before {
    content: "";
    background-image: url(../image/game/icon_cathead.png);
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
    position: absolute;
    left: -30px;
    top: 9px;
    background-size: 100%;
}

.activities_left {
    padding-left: 25px;
}

.activities_list p {
    line-height: 30px;
    margin-bottom: 30px;
}

ul.game_step_list li {
    list-style-type: disc;
    color: #fa9119;
    line-height: 30px;
}

span.game_step_listText {
    color: #221814;
}

li.game_step div.game_stepimg,
li.game_step div.game_stepfill {
    display: inline-block;
    margin-bottom: 30px;
    vertical-align: top;
}

li.game_step div.game_stepfill {
    margin-left: 40px;
}

.game_stepfill>h4,
.game_stepfill>h3 {
    display: inline-block;
    margin-bottom: 20px;
}

.game_stepfill>h4 {
    font-size: 26px;
    margin-left: -20px;
    font-weight: bold;
}

.game_stepfill>h3,
.lottery h6 {
    font-size: 20px;
    margin-left: 10px;
    font-weight: bold;
}

.lottery h6 {
    font-size: 20px;
    font-weight: bold;
    line-height: 2em;
}

span.orange {
    color: rgb(250, 145, 25);
}

.game_stepimg img,
.game_stepimg {
    width: 100%;
}

.gameAwards {
    border: 2px solid #221814;
    border-radius: 20px;
    text-align: center;
    padding: 40px 20px;
    margin-top: 40px;
    position: relative;
}

.gameAwards p {
    margin-bottom: 0;
}

.gameAwards h5 {
    position: absolute;
    top: -22px;
    color: #FFF;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    background-image: url(../image/game/game_stepTitle.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    line-height: 40px;
    width: 200px;
    background-size: 100%;
    text-shadow: #F90;
    font-size: 18px;
}

.share_index_game {
    text-align: right;
    padding-top: 25px;
}

.share_index_game li {
    display: inline-block;
    margin-left: 5px;
}

footer.gameFooter {
    background-color: #95c630;
    height: 80px;
    width: 100%;
}

footer.gameFooter ul {
    text-align: center;
}

footer.gameFooter ul li {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    line-height: 80px;
    padding-right: 30px;
    position: relative;
}

footer.gameFooter ul li:last-child {
    padding-right: 0px;
}

footer.gameFooter li a:link {
    color: #FFF;
    margin-left: 16px;
}

footer.gameFooter li a:visited {
    color: #FFF;
}

footer.gameFooter li a:active {
    color: #FF0;
}

footer.gameFooter li a::before {
    content: "";
    background-image: url(../image/game/icon_index_cathead.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -7px;
    bottom: 30px;
    background-size: 100%;
}

.addEdit ul li img {
    padding-top: 5px;
    width: 100px;
    height: 32px;
    margin: 0 auto;
    display: block;
}

input[type="submit"] {
    -webkit-appearance: none;
}

.orangeFont {
    color: #ff8800;
    font-size: 22px;
    font-family: cwTeXYen;
}

.signFormEdit div {
    margin-bottom: 15px;
}

.signFormEdit ul li {
    display: inline-block;
    font-family: cwTeXYen;
    font-size: 28px;
    font-weight: bold;
    vertical-align: middle;
}

.signFormEdit div.ui-focus {
    border-radius: 50px;
    box-shadow: none;
}

input[type="text"].form-control.roundedBox,
.addEdit select {
    height: 50px;
    line-height: 50px;
    border: 2px solid #221814;
    border-radius: 50px;
    padding: 0px 10px;
    font-size: 20px;
    font-family: cwTeXYen, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
}

.addEdit select {
    margin-bottom: 15px;
    appearance: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url('../image/game/arrow_down.png') no-repeat scroll right center transparent;
    background-size: 25px;
    font-size: 26px;
    cursor: pointer;
}

.addEdit select.smailSelect {
    width: 48%;
}

.addEdit select.lgSelect {
    width: 100%;
}

input[type="text"].form-control.roundedBox.smailStyle {
    width: 5em;
    margin-bottom: 10px
}

input[type="text"].form-control.roundedBox.lgStyle {
    width: 100%;
}

input[type=radio]:not(old) {
    width: 50px;
    margin: 0;
    padding: 0;
    opacity: 0;
}

input[type=radio]:not(old)+label {
    display: inline-block;
    margin-left: -50px;
    padding-left: 45px;
    line-height: 30px;
    background: url(../image/game/radio.png) no-repeat left top;
    cursor: pointer;
}

input[type=radio]:not(old):checked+label {
    background-position: left bottom;
}

.identityEdit li .identity {
    display: inline-block;
    font-family: cwTeXYen;
    font-size: 28px;
    font-weight: bold;
}

.telephoneEdit li div {
    display: inline-block;
}

.confirm,
.fill_prize {
    text-align: center;
    margin-top: 32px;
}

.data_sent {
    font-size: 40px;
    font-family: cwTeXYen;
    color: #FFF;
    background-color: transparent;
    border: none;
    text-align: center;
    background-color: #ec8f25;
    margin: 0 auto;
    width: 80%;
    border-radius: 100px;
    height: 60px;
    cursor: pointer;
    line-height: 60px;
}

.title_game04>h3 {
    font-family: cwTeXYen;
    font-weight: bold;
    margin-top: 15px;
    font-size: 16px;
}

.title_game04>h1 {
    font-family: cwTeXYen;
    font-weight: bold;
    color: #e95377;
    font-size: 35px;
    margin-top: 16px;
}

.title_game04>h2 {
    font-family: cwTeXYen;
    font-weight: bold;
    color: #ed6c00;
    font-size: 16px;
}

.game_last_info {
    border: 8px solid #16315f;
    border-radius: 10px;
    width: 90%;
    background-color: #FFF;
    margin: 0 auto;
}

.game_last_img ul li img {
    padding-right: 20px;
    padding-left: 0;
    margin: 0;
    width: 100%;
}

.game_last_img ul li {
    display: inline-block;
    width: 48%;
}

.game_last_info {
    position: relative;
}

img.cat_last_title {
    position: absolute;
    top: -17px;
    left: 0;
    z-index: 5;
    width: 100%;
}

.game_last_img>ul {
    margin: 25px 0 10px;
}

.catimg_cat {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -195px;
}

@media (min-width: 360px) {
    .title h4 {
        font-size: 17px;
        color: #221815;
        margin-top: 10px;
        line-height: 25px;
    }
}

@media (min-width: 480px) {
    .game_cat_star a.catBTN {
        font-size: 40px;
        height: 55px;
        line-height: 55px;
    }
    footer.gameFooter ul li {
        font-size: 24px;
        line-height: 100px;
        padding-right: 40px;
    }
    footer.gameFooter li a::before {
        width: 30px;
        height: 30px;
        left: -20px;
        bottom: 34px;
    }
    footer.gameFooter {
        height: 100px;
    }
    .identityEdit li .identity {
        margin-bottom: 0;
    }
}

@media (min-width: 640px) {
    .game_cat_star a.catBTN {
        font-size: 50px;
        height: 82px;
        line-height: 82px;
    }
    .title_game04>h1 {
        font-size: 60px;
    }
    .title_game04>h2 {
        font-size: 30px;
        padding: 10px 0 0;
    }
    .title_game04>h3 {
        font-size: 20px;
        line-height: 25px;
    }
    img.cat_last_title {
        top: -30px;
    }
}

@media (min-width: 736px) {
    .addEdit ul li img {
        padding-top: 0;
        width: auto;
        height:50px;
        margin: auto;
        display: inline-block;
    }
}

@media (min-width: 768px) {
    .title_game04>h1 {
        font-size: 72px;
    }
    .title img {
        width: auto;
    }
    .title h4 {
        font-size: 26px;
        line-height: 36px;
        margin-top: 15px;
    }
    .game_cat_star a.catBTN {
        width: 326px;
    }
    footer.gameFooter ul li {
        font-size: 36px;
        padding-right: 80px;
    }
    footer.gameFooter li a::before {
        width: 60px;
        height: 60px;
        left: -50px;
        bottom: 20px;
    }
    .Frame_info {
        padding: 50px;
    }
    .activities_page ul li.prev a {
        margin-right: 25px;
    }
    .activities_page ul li.next a {
        margin-left: 25px;
    }
    .activities_buttom ul li a {
        font-size: 22px;
    }
    .activities_buttom,
    .share_game {
        top: -35px;
    }
    .activities_buttom {
        right: 25px;
    }
    .share_game {
        left: 25px;
    }
    .activities_lef {
        padding-left: 0px;
    }
    .game_stepimg {
        width: 25%;
    }
    li.game_step div.game_stepfill {
        width: 65%;
    }
    .activities_page ul li {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    footer.gameFooter li a:hover {
        color: #FF0;
    }
    .game_cat_star a.catBTN:hover {
        background-color: #e95377;
        color: #95d5f5;
    }
    .activities_buttom ul li a:hover {
        color: #660;
    }
    .activities_page ul li.prev:hover,
    .activities_page ul li.next:hover {
        background-color: #cc6410;
    }
    .activities_page ul li:hover {
        border: 1px solid #fa9119;
        border-radius: 100px;
        box-sizing: border-box;
    }
    .gameAwards h5 {
        font-size: 22px;
    }
    .signFormEdit ul li:nth-child(2) {
        width: 75%;
    }
    input[type="text"].form-control.roundedBox {
        padding: 2px 20px;
    }
    input[type="text"].form-control.roundedBox.smailStyle {
        width: 4em;
        margin-bottom: 0;
    }
    input[type="text"].form-control.roundedBox.mdStyle {
        width: 10em;
    }
    input[type="text"].form-control.roundedBox.lgStyle {
        width: 100%;
    }
    input[type="text"].form-control.roundedBox {
        margin: 0 5px;
    }
    .addEdit select.smailSelect {
        width: 25%;
    }
    .addEdit select.lgSelect {
        width: 46%;
    }
    .identityEdit .orangeFont {
        margin-top: 10px;
    }
    .data_sent {
        width: 320px;
    }
    .data_sent:hover {
        background-color: #36a400;
        text-shadow: none;
        text-decoration: none;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
        -o-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
        cursor: pointer;
    }
    img.cat_last_title {
        top: -24px;
        width: auto;
    }
    .game_last_img ul li,
    .game_last_img ul li img {
        width: auto
    }
    .game_last_cat {
        background-size: contain;
    }
    .game_cat_star02 {
        margin-top: 240px;
    }
}

@media (min-width: 992px) {
    .game_cat {
        background-size: 100%;
        background-position: bottom center;
    }
    .cat_cat img {
        width: 500px;
    }
    li.game_step div.game_stepfill {
        width: 68%;
    }
    .signFormEdit ul li:nth-child(2) {
        width: 80%;
    }
    input[type="text"].form-control.roundedBox.mdStyle {
        width: auto;
    }
    .game_last_info {
        width: 660px;
    }
    .game_last_cat {
        background-size: auto;
        background-position: bottom center;
    }
    .title img {
        width: 400px;
    }
    .title h4 {
        font-size: 18px;
        line-height: 25px;
        margin-top: 5px;
    }
    .game_cat_star a.catBTN {
        font-size: 50px;
        height: 55px;
        line-height: 55px;
    }
    .game_cat_star a.catBTN {
        width: 280px;
        font-size: 40px;
    }
}

@media (min-width: 1200px) {
    .game_cat {
        background-size: 80%;
    }
}
@media (min-width: 1680px) {
    .game_cat {
        background-size: 1250px;
    }
    .cat_cat img {
        width: 680px;
    }
    .title img {
        width: 500px;
    }
    .title h4 {
        font-size: 24px;
        line-height: 32px;
        margin-top: 10px;
    }
    .game_cat_star a.catBTN {
        font-size: 50px;
        height: 55px;
        line-height: 55px;
    }
    .game_cat_star a.catBTN {
        width: 380px;        
        font-size: 50px;
        height: 75px;
        line-height: 75px;
    }

@media only screen and (orientation: landscape) {
    /*直式*/
}